Package com.sun.mail.imap

## Interface Utility.Condition

All Known Implementing Classes:
  `IMAPMessage.FetchProfileCondition`

Enclosing class:
  Utility

    public static interface Utility.Condition

This interface defines the test to be executed in `toMessageSet()`.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `test​(IMAPMessage message)`

### Method Detail

#### test

    boolean test​(IMAPMessage message)